﻿/*chart background
.highcharts-container {
    background-color: #000000;
}
.highcharts-container rect
{
    fill:transparent;
}

.highcharts-container text tspan {
    fill: #000;
}



.highcharts-container .highcharts-grid:nth-of-type(1) > path {
    stroke: #336699;
    stroke-width: 0;
}



.highcharts-container .highcharts-grid:nth-of-type(2) > path {
    stroke: #336699;
}



.highcharts-container > svg > path:nth-of-type(3) {
    stroke: #ff0000;
}


.highcharts-container > svg > path:nth-of-type(1) {
    stroke: #ff0000;
    fill: #44aad5;
    fill-opacity: 0.2;
}

.highcharts-container > svg > path:nth-of-type(2) {
    fill: #44aad5;
    fill-opacity: 0.2;
}*/
.highcharts-container > svg > rect {
    fill: none !important;
}
.highcharts-container {
    background: url(../images/chart_back.png) 21px 0 repeat;
}